@charset "utf-8";
body {
	font: 100%/1.4 sans-serif, Verdana, Arial, Helvetica ;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #000;	
}


.container {
	width: 1050px;
	max-width: 1260px;
	min-width: 780px;
	margin: 0 auto; 
	position:relative;
	top:-100px;
	}

.header {
	padding-bottom: 0px;
	margin-left: 0%;
}

.sidebar1 {
	float: left;
	width: 18%;
	padding-bottom: 10px;
	margin-right: 5px;
}
.content {
	width: 56%;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	padding-top: 50px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sidebar2 {
	float: left;
	width: 21%;
	padding-top: 50px;
	padding-right: 0%;
	padding-bottom: 10px;
	padding-left: 0,5;
	text-align: left;
}

.footer {
	/* background-image:url(../_images/Stopka.png);
	background-repeat: no-repeat;
	background-position: center;*/
	hight: 520px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	/* [disabled]height: 520px; */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 170px;
    margin-bottom: 0px;
	text-align: center;
}



	
.box_center{
	top:0px; 
	left: auto; 
	width:auto; 
	height:285px; 
	overflow: hidden;	
	}
	
.box_pin{
	position: relative; 
	top:0px; 
	margin: 0 auto;  
	width:1200px; 
	height:0px;
}

.Txt_Logo{ 
	font-size: 20px; 
	font-weight: bold; 
	position: relative;
	top:60px;
	width: 500px;
	margin-top:2px;
	}



ul, ol, dl {
	padding: 0;
	margin: 0;
}


h1, h2, h3, h4, h5 {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px; 
	text-align: justify;
}

p{
	font-size: 14px;
	text-align: justify;
}

h5{
	font-size: 16px ;
}

h6{
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
	text-align: center;
	text-decoration:none; 
}


a img { 
	border: none;
}


a:link {
	color:#36F;
	text-decoration: underline; 
}
a:visited {
	color: #36F;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}



.box_content{
	display:block;
	clear:left;
	padding: 0 0px 20px 0px; 
}


.content dt{
	font-size:14px;
	font-weight:bolder;
	text-align:right;
	display: block;
	float: left;
	clear:left;
	width:120px;
	margin: 0px;
	padding: 0 5px 7px 10px; 
	}
	
.content dd{
		font-size:14px;

	display: block;
	float: left;
	margin: 0px;
	padding: 0px 0px 7px 10px;

	}

.igorny {vertical-align: super}
.idolny {vertical-align: sub}

.box_wykladowcy{
	display:block;
	clear:left;
	padding: 0 0px 30px 0px; 
}
.box_wykladowcy dt{
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	display: block;
	float: left;
	clear: left;
	width: 40px;
	margin: 0px;
	padding: 0 5px 3px 0px;
	}
	
.box_wykladowcy dd{
	font-size: 14px;
	width: 320px;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px 0px 3px 10px;

	}	
	
	
.content img { 
	width:110px; 
	float:left; 
	margin:0px 15px;
}

ul.nav {
	list-style-type: square 
	border-top: 0px solid #666; 
	margin-bottom: 15px; 
	margin-left: 0px;
}
ul.nav li {
	border-bottom: 0px solid #666;
	list-style-type: square;
	padding-left:0px;
	font-size: 18px ;
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 0px 5px 10px;
	display: block; 
	text-decoration: none;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color:#36F;
	font-weight: bold;
}
.nav p{
	font-size:18px;
	font-weight:bold;
	color: #BE1E2D;
	padding: 5px 0px 5px 10px;
	display: block;
	margin: 0px;
}

/* ~~The footer ~~ */



.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}



.container .header nh1 p {
	text-align: center;
}
.container .header nh1 p {
	text-align: justify;
}
.container .header nh1 p {
	text-align: justify;
}
.container .header nh1 p {
	text-align: center;
}
.container .sidebar2 div {
	color: #80FFFF;
}
